msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_signs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-10 12:14+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/rp_signs/init.lua:595
msgid "Write"
msgstr ""

#: mods/rp_signs/init.lua:795
msgid "Write a short message"
msgstr ""

#: mods/rp_signs/init.lua:949
msgid "Write short messages (two sides)"
msgstr ""

#: mods/rp_signs/init.lua:1326
msgid "Wooden Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1327
msgid "Painted Wooden Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1328
msgid "Wooden Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1329
msgid "Painted Pole Wooden Sign"
msgstr ""

#: mods/rp_signs/init.lua:1341
msgid "Oak Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1342
msgid "Painted Oak Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1343
msgid "Oak Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1344
msgid "Painted Oak Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1356
msgid "Birch Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1357
msgid "Painted Birch Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1358
msgid "Birch Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1359
msgid "Painted Birch Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1371
msgid "Fir Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1372
msgid "Painted Fir Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1373
msgid "Fir Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1374
msgid "Painted Fir Pole Sign"
msgstr ""
